BODY {  background: #beff89;
        background-image: url(http://www.hungry.com/~tspencer/backpacking/green-bckgrnd.JPG);
        background-position: top left;
        background-repeat: repeat-x;
        text: #000000;}

A {     color: #00008F; vlink: #33338F}

PRE {   color: #8F0000;}

TT,B,H1,H2,H3,H4,TH { color: #d0d08F;}

